a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	margin-bottom: 2px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	margin-bottom: 2px;
}
.menuline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #006699;
}
.menustyle {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-top-color: #006699;
	border-bottom-color: #006699;
	background-color: #EEF3F9;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F7F7EE;

}

body p {
  padding:9px 0px 9px 0px;	
  line-height:15px;
}

.main {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
h3 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3333;
	margin-top: 10px;
	padding-top: 10px;

}
ol {
	padding-top: 0px;
	margin-top: 7px;
	margin-bottom: 10px;
}


.standard-ul li {
  padding:5px 0px 5px 0px;
  margin:0px 0px 0px -25px;
}

.pad5 {
	padding: 5px;
}
.tablebdr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
}
.tablebdr td {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
	border-left-color: #666666;
	vertical-align: top;

}
.tablebdr thead td {
	font-weight: bold;
	color: #000000;
	background-color: #F7F7ED;
}
.holder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	background-color: #EAEAEA;
	border: 1px solid #999999;
}

div.ohsadds1 {
	width: 170px;
	border: 1px solid #000000;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	background: #2A7BA4;
	font-size: 10px;
	display: block;
	color:#FFF;
}

div.ohsadds2  {
	width: 170px;
	border: 1px solid #000000;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	background: #4A4A4A;
	font-size: 10px;
	display: block;
	color:#FFF;
}

div.ohsadds3  {
	width: 170px;
	border: 1px solid #000000;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	background: #906;
	font-size: 10px;
	display: block;
	color:#FFF;
}

div.ohsadds4  {
	width: 170px;
	border: 1px solid #000000;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	background: #336633;
	font-size: 10px;
	display: block;
	color:#FFF;
}

div.ohsadds5  {
	width: 170px;
	border: 1px solid #000000;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	background: #F60;
	font-size: 10px;
	display: block;
	color:#FFF;
}

div.ohsadds6  {
	width: 170px;
	border: 1px solid #000000;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	background: #003;
	font-size: 10px;
	display: block;
	color:#FFF;
}

div.ohsadds7  {
	width: 170px;
	border: 1px solid #000000;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	background: #000;
	font-size: 10px;
	display: block;
	color:#FFF;
}

div.ohsadds8  {
	width: 170px;
	border: 1px solid #000000;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	background: #66F;
	font-size: 10px;
	display: block;
	color:#FFF;
}

div.ohsadds9  {
	width: 170px;
	border: 1px solid #000000;
	padding: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
	background: #300;
	font-size: 10px;
	display: block;
	color:#FFF;
}

div.ohsadds2 a:hover {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds1 a {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds2 a {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds3 a {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds4 a {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds5 a {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds6 a {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds7 a {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds8 a {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds9 a {
	color:#FFF;
	text-decoration:underline;
}

div.ohsadds hr {
	background:#fff;
	border:none;
	height:1px;
	color: #FFFFFF;
	width: 95%;
}



/*div.ohsadd1:hover {
	background: #F1F1E0;
	color: #003399;
}
.ohsadd2 {
	background:#F2F2F2;
}
.ohsadd2:hover {
	background: #E1E1E1;
	color: #003399;
}
.ohsadd3:link, .ohsadd3:visited {
	background: #CC0033;
	color: #FFFFFF;
}
.ohsadd3:hover {
	background: #F0003D;
	color: #FFFFFF;	
}
.ohsadd4:link, .ohsadd4:visited {
	background: #017CC4;
	color: #FFFFFF;
}
.ohsadd4:hover {
	background: #0191E7;
	color: #FFFFFF;
}
.ohsadd5:link, .ohsadd5:visited {
	background: #336633;
	color: #FFFFFF;
}
.ohsadd5:hover {
	background: #3E7B3E;
	color: #FFFFFF;
}
.ohsadd6:link, .ohsadd6:visited {
	background: #2A7BA4;
	color: #FFFFFF;
}
.ohsadd6:hover {
	background: #4F8EAE;
	color: #FFFFFF;
}
.ohsadd7:link, .ohsadd7:visited {
	background: #4A4A4A;
	color: #FFFFFF;
}
.ohsadd7:hover {
	background: #3A3A3A;
	color: #FFFFFF;
}

.ohsadd8:link, .ohsadd8:visited {
	background: #FF9900;
	color: #FFFFFF;
}
.ohsadd8:hover {
	background: #FF6600;
	color: #FFFFFF;
}*/


#info-bar a {
	background:#FFFF66;
	color:#000;
	display:block;
	height:1%;
	padding:6px 7px;
	margin:0px 5px;
	border:1px solid #000;
	font-weight:bold;
}

div.advert {
  background:#CCC;
  width:220px;
  height:250px;
  position:relative;
  top:20px;
  float: left;
  margin:0px 5px 5px 0px;
  text-align:center;  
  overflow:auto;
}

div.advert a:hover {
  color:inherit;
}
div.advert p {
  margin:0px 0px 0px 0px;
  padding:0px 5px;
}

.yesno {
  color: #006699;
}